---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/python/build.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-beta-patch-01383/python/package-discovery.yml"
